Message d'erreur du logiciel malveillant de MacOS

  • Mise à jour

Ne vous inquiétez pas !
Cette erreur s'affiche si vous utilisez MacOS 10.15 ou une version ultérieure.


Nous allons vous permettre d'imprimer en un rien de temps !

 

Commençons par le commencement :

  1. Commençons par ouvrir le Finder (l'icône bleue et blanche) et choisir Téléchargements.
  2. Une fois que vous êtes dans les téléchargements, trouvez le paquet qui dit "SPM_MacOS...etc".
  3. Ensuite, vous voudrez cliquer sur l'icône de ce paquet afin d'afficher un menu déroulant. Vous trouverez ci-dessous quelques façons de faire apparaître ce menu :
      • Si vous utilisez une souris à double bouton : cliquez une fois avec le bouton droit de la souris sur le paquet pour accéder au menu déroulant.
      • Si vous utilisez une souris à un seul bouton : appuyez sur la touche CTRL de votre clavier et cliquez sur le paquet avec votre souris tout en la maintenant enfoncée.
      • Si vous utilisez un trackpad : à l'aide de deux doigts, appuyez une fois sur le trackpad pour cliquer sur le paquet.
  4. Un autre message d'erreur relatif à un logiciel malveillant s'affichera, mais cette fois, vous pourrez choisir de l'ouvrir. Vous pouvez poursuivre l'installation à partir de là !

 

Conseils
Cela peut prendre quelques essais pour faire apparaître votre menu déroulant, ne vous inquiétez pas s'il n'apparaît pas la première fois !
Si vous ne savez pas quelle version de MacOS vous avez, cliquez sur la pomme dans le coin supérieur gauche. Cliquez ensuite sur À propos. Cela vous indiquera la version du logiciel MacOS que vous avez.